<template>
  <div>
    <Block1></Block1>
  </div>
</template>

<script>

import Block1 from '~/components/magazin/block-1';

export default {
  auth: false,
  components: {
    Block1,
  },
};
</script>
